.component-corporateaffairs {
    display: flex;
}

@media only screen and (max-width:764px) {
    .component-corporateaffairs {
        flex-direction: column
    }
}

.component-corporateaffairs .about-nav {
    background: #1a1c1f;
    height: 100%;
    padding: 10px 0 20px;
    width: 390px
}

@media only screen and (max-width:764px) {
    .component-corporateaffairs .about-nav {
        display: none
    }
}

.component-corporateaffairs .about-nav .about-tabs {
    padding: 0 15px
}

.component-corporateaffairs .about-nav .about-tabs .tab-title {
    align-items: center;
    background: #16181b;
    border: none;
    color: #fff;
    display: flex;
    font-size: .9rem;
    font-weight: 400;
    height: 50px;
    justify-content: space-between;
    line-height: normal;
    padding: 0 15px;
    width: 100%
}

.component-corporateaffairs .about-nav .about-tabs .tab-title.active,
.component-corporateaffairs .about-nav .about-tabs .tab-title:hover {
    color: #00da87
}

.component-corporateaffairs .about-m-nav {
    background: #000;
    display: none;
    margin-bottom: 18px;
    position: relative;
    width: 200px
}

@media only screen and (max-width:764px) {
    .component-corporateaffairs .about-m-nav {
        display: block
    }
}

.component-corporateaffairs .about-m-nav .nav-title {
    align-items: center;
    color: #ffffffb3;
    display: flex;
    font-size: .9rem;
    font-weight: 400;
    justify-content: space-between;
    line-height: normal;
    padding: 14px
}

.component-corporateaffairs .about-m-nav .dropdown-content {
    background: #2e2e2e;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 2
}

.component-corporateaffairs .about-m-nav .dropdown-content .btn-content {
    align-items: center;
    color: #ffffffb3;
    display: flex;
    font-size: .9rem;
    font-weight: 400;
    gap: 10px;
    line-height: normal;
    padding: 14px;
    width: 100%
}

.component-corporateaffairs .about-m-nav .dropdown-content .btn-content:hover {
    background: #545454
}

.component-corporateaffairs .about-content {
    background: #0d0e0f;
    width: calc(100%)
}

@media only screen and (max-width:764px) {
    .component-corporateaffairs .about-content {
        width: 100%
    }
}

.component-corporateaffairs .about-content .content-desc {
    color: #fff;
    font-weight: normal!important;
    line-height: normal;
    padding: 30px
}
.component-corporateaffairs .about-content .content-desc a {
    color: #00da87;
    text-decoration: underline
}
.component-corporateaffairs .about-content .content-desc a:hover{
    color: rgba(0 218 135,.5) !important;
    text-decoration: none !important;

}
.sp-text{
    background: #272b30;
    padding: 10px;
}
.pp-content{
    padding: 20px 0;
}
@media only screen and (max-width:764px) {
    .component-corporateaffairs .about-content .content-desc {
        padding: 15px;
    }
}

.component-corporateaffairs .about-content .content-desc .title {
    font-size: 1.125rem;
    text-transform: uppercase
}

.component-corporateaffairs .about-content .content-desc ol {
    counter-reset: item;
    list-style-type: none;
    margin: 0;
    padding: 0
}

.component-corporateaffairs .about-content .content-desc ol>li {
    counter-increment: item;
    display: table;
    margin-bottom: .6em;
}

.component-corporateaffairs .about-content .content-desc ol>li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: .6em
}

.component-corporateaffairs .about-content .content-desc ol>li>ol>li {
    margin: 0
}

.component-corporateaffairs .about-content .content-desc ol>li>ol>li:before {
    content: counters(item, ".") " "
}

.component-corporateaffairs .about-content .content-desc ol>li:not(:last-child) {
    margin-bottom: 30px
}

.component-corporateaffairs .about-content .content-desc ol>li>ol,
.component-corporateaffairs .about-content .content-desc ol>li>ul {
    font-weight: 100;
    padding-top: 20px
}

.component-corporateaffairs .about-content .content-desc ol>li ul {
    list-style-type: square
}

.component-corporateaffairs .about-content .content-desc a {
    color: #00da87;
    text-decoration: underline
}
.component-corporateaffairs .about-content .content-desc a:hover{
    color: rgba(0 218 135,.5)
}

.component-corporateaffairs .about-content .content-desc .subTitle {
    color: #fff;
    font-size: 20px;
}

.component-corporateaffairs .about-content .content-desc.responsible-gaming a {
    color: #00da87;
    text-decoration: underline
}

.component-corporateaffairs .about-content .content-desc.responsible-gaming ul {
    list-style-type: disc;
    margin-left: 2rem
}

.component-corporateaffairs .about-content .content-desc.responsible-gaming li {
    margin-bottom: .5rem
}

.component-corporateaffairs .about-content .content-desc .email-col {
    align-items: center;
    display: flex;
    gap: 10px
}

.component-corporateaffairs .about-content .content-desc .email-col .email-title {
    margin: 0
}

.component-corporateaffairs .about-content .content-desc .email-col .email-add {
    color: #00da87;
    text-decoration: underline
}

.component-corporateaffairs .about-content .content-desc.faqs .accordion {
    margin: auto;
    width: 100%
}

.component-corporateaffairs .about-content .content-desc.faqs .accordion input {
    display: none
}

.component-corporateaffairs .about-content .content-desc.faqs .box {
    color: #fff;
    height: 64px;
    position: relative;
    transition: all .15s ease-in-out
}

.component-corporateaffairs .about-content .content-desc.faqs .box:before {
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0
}

.component-corporateaffairs .about-content .content-desc.faqs .box-title {
    align-items: center;
    border-bottom: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    display: flex;
    height: 55px;
    padding: 0 10px;
    -webkit-touch-callout: none;
    font-family: inherit;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.component-corporateaffairs .about-content .content-desc.faqs .box-content {
    color: #fff;
    display: none;
    font-size: 11pt;
    padding: 10px;
    width: calc(100% - 10px)
}

.component-corporateaffairs .about-content .content-desc.faqs .box-content-title {
    background-color: #545454;
    color: #00da87;
    margin-bottom: 10px;
    padding: 10px
}

.component-corporateaffairs .about-content .content-desc.faqs .box-desc {
    line-height: 1.5rem;
    margin-bottom: 10px
}

.component-corporateaffairs .about-content .content-desc.faqs .box-close {
    cursor: pointer;
    display: none;
    height: 64px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.component-corporateaffairs .about-content .content-desc.faqs input:checked+.box {
    box-shadow: 0 0 6px #00000029, 0 6px 12px #00000052;
    height: auto;
    margin: 16px 0
}

.component-corporateaffairs .about-content .content-desc.faqs input:checked+.box .box-title {
    border-bottom: 1px solid #fff
}

.component-corporateaffairs .about-content .content-desc.faqs input:checked+.box .box-close,
.component-corporateaffairs .about-content .content-desc.faqs input:checked+.box .box-content {
    display: inline-block
}

.component-corporateaffairs .about-content .content-desc.faqs input:checked+section.box .box-title:before {
    transform: rotate(90deg)
}
.component-corporateaffairs .about-content .content-desc .content-item{
    width: 100%;
    border-radius: 10px;
    background: #22262E;
    padding: 20px;
    box-sizing: border-box;
    margin-top: 20px;
}
.component-corporateaffairs .about-content .content-desc .content-title{
    color: #FFF;
    text-align: left;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}
.component-corporateaffairs .about-content .content-desc .content{
    display: flex;
    width: 100%;
    justify-content: center;
    color: #BCBCBC;
    font-size: 15px;
    flex-direction: column;
}
.component-corporateaffairs .about-content .content-desc .content img{
    width: 40px;
    padding: 5px;

}
.component-corporateaffairs .about-content .content-desc .content .imggroup{
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    flex-wrap: wrap;
}

.component-corporateaffairs .about-content .content-desc .content .imggroup .list{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}